[Issue 189] New - Check for servlet 2.4 and report a nice error if not

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Issue 189] New - Check for servlet 2.4 and report a nice error if not

kohsuke-djn
https://hudson.dev.java.net/issues/show_bug.cgi?id=189
                 Issue #|189
                 Summary|Check for servlet 2.4 and report a nice error if not
               Component|hudson
                 Version|current
                Platform|All
              OS/Version|All
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|ENHANCEMENT
                Priority|P3
            Subcomponent|www
             Assigned to|issues@hudson
             Reported by|kohsuke






------- Additional comments from [hidden email] Thu Dec  7 06:06:33 +0000 2006 -------
Check HttpServletRequest.setCharacterEncoding(Ljava/lang/String;)V and if it
doesn't exist, that means it's not Servlet 2.4.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]